[Desktop Entry]
Type=Application
Version=1.0
Name=Install TileOS
GenericName=Calamares Installer
Exec=sudo -E /usr/bin/install-tileos-niri
Comment=Install TileOS River Edition
Keywords=calamares;system;install;debian;installer
Icon=calamares
Terminal=false
Categories=Qt;System;
StartupWMClass=calamares
StartupNotify=True
